<?xml version="1.0" encoding="UTF-8"?>

   <!--                  
   Translation file for 4D products.
   Copyright (C) 2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="fr">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
      </header>
      <body>
         <group id="was_1107" resname="RuntimeInfos">
            <trans-unit id="1107_01" resname="run_watch">
               <source>Watch</source>
               <target>Evaluation</target>
            </trans-unit>
            <trans-unit id="1107_02" resname="run_process">
               <source>Process</source>
               <target>Process</target>
            </trans-unit>
            <trans-unit id="1107_03" resname="run_break">
               <source>Break</source>
               <target>Point d’arrêt</target>
            </trans-unit>
            <trans-unit id="1107_04" resname="run_catch">
               <source>Catch</source>
               <target>Arrêt sur \commande</target>
            </trans-unit>
            <trans-unit id="1107_05" resname="run_resume">
               <source>Resume</source>
               <target>Réactiver</target>
            </trans-unit>
            <trans-unit id="1107_06" resname="run_pause">
               <source>Pause</source>
               <target>Suspendre</target>
            </trans-unit>
            <trans-unit id="1107_07" resname="run_abort">
               <source>Abort</source>
               <target>Tuer</target>
            </trans-unit>
            <trans-unit id="1107_08" resname="run_trace">
               <source>Trace</source>
               <target>Tracer</target>
            </trans-unit>
            <trans-unit id="1107_09" resname="run_hide">
               <source>Hide</source>
               <target>Cacher</target>
            </trans-unit>
            <trans-unit id="1107_10" resname="run_show">
               <source>Show</source>
               <target>Montrer</target>
            </trans-unit>
            <trans-unit id="1107_11" resname="run_bringToFront">
               <source>Bring to Front</source>
               <target>Premier plan</target>
            </trans-unit>
            <trans-unit id="1107_12" resname="run_speedUpdate">
               <source>Speed Update</source>
               <target>Vitesse de rafraîchissement</target>
            </trans-unit>
            <trans-unit id="1107_14" resname="run_delete">
               <source>Delete</source>
               <target>Supprimer</target>
            </trans-unit>
            <trans-unit id="1107_15" resname="run_deleteAll">
               <source>Delete All</source>
               <target>Supprimer tout</target>
            </trans-unit>
            <trans-unit id="1107_16" resname="run_addNewCatch">
               <source>Add New Catch</source>
               <target>Arrêt sur commande</target>
            </trans-unit>
            <trans-unit id="1094_01" resname="Runtimeinfos_wTitle">
               <source>Runtime Explorer</source>
               <target>Explorateur d’exécution</target>
            </trans-unit>
            <trans-unit id="1094_02" resname="run_selectedProcess">
               <source>Selected Process:</source>
               <target>Process sélectionné :</target>
            </trans-unit>
            <trans-unit id="1094_03" resname="run_updateTime">
               <source>Update Time:</source>
               <target>Mise à jour :</target>
            </trans-unit>
            <trans-unit id="1094_16" resname="run_updateFrequency">
               <source>Update frequency</source>
               <target>Fréquence de rafraîchissement</target>
            </trans-unit>
            <trans-unit id="1094_17" resname="run_frequencyLow">
               <source>Low</source>
               <target>Basse</target>
            </trans-unit>
            <trans-unit id="1094_18" resname="run_frequencyMedium">
               <source>Medium</source>
               <target>Moyenne</target>
            </trans-unit>
            <trans-unit id="1094_19" resname="run_frequencyHigh">
               <source>High</source>
               <target>Haute</target>
            </trans-unit>
            <trans-unit id="28" resname="run_updateTimeUnit">
               <source>s</source>
               <target>s</target>
            </trans-unit>
         </group>
         <group resname="Process page">
            <trans-unit id="24" resname="ProcessName">
               <source>Name</source>
               <target>Nom</target>
            </trans-unit>
            <trans-unit id="26" resname="ProcessID">
               <source>ID</source>
               <target>ID</target>
            </trans-unit>
            <trans-unit id="27" resname="ProcessState">
               <source>Status</source>
               <target>Statut</target>
            </trans-unit>
            <trans-unit id="28" resname="ProcessTime">
               <source>Time</source>
               <target>Temps</target>
            </trans-unit>
            <trans-unit id="29" resname="ProcessCPU">
               <source>CPU</source>
               <target>CPU</target>
            </trans-unit>
            <trans-unit id="36" resname="ProcessType">
               <source>Type</source>
               <target>Type</target>
            </trans-unit>
         </group>
         <group resname="Process status  ">
            <trans-unit id="29" resname="process_status_aborted">
               <source>Aborted</source>
               <target>Tué</target>
            </trans-unit>
            <trans-unit id="30" resname="process_status_0">
               <source>Executing</source>
               <target>En cours d’exécution</target>
            </trans-unit>
            <trans-unit id="31" resname="process_status_1">
               <source>Delayed</source>
               <target>Endormi</target>
            </trans-unit>
            <trans-unit id="32" resname="process_status_2">
               <source>Waiting Event</source>
               <target>En attente d’événement</target>
            </trans-unit>
            <trans-unit id="33" resname="process_status_3">
               <source>Waiting I/O</source>
               <target>En attente d’entrée-sortie</target>
            </trans-unit>
            <trans-unit id="35" resname="process_status_4">
               <source>Waiting Semaphore</source>
               <target>En attente de drapeau interne</target>
            </trans-unit>
            <trans-unit id="36" resname="process_status_5">
               <source>Paused</source>
               <target>Suspendu</target>
            </trans-unit>
            <trans-unit id="37" resname="process_status_6">
               <source>Hidden Modal Dialog</source>
               <target>Dialogue caché</target>
            </trans-unit>
         </group>
         <group resname="Spellchecker">
            <trans-unit id="spck_01" resname="Spellcheck_learn">
               <source>Learn</source>
               <target>Apprendre</target>
            </trans-unit>
            <trans-unit id="spck_02" resname="Spellcheck_ignore">
               <source>Ignore</source>
               <target>Ignorer</target>
            </trans-unit>
            <trans-unit id="spck_03" resname="Spellcheck_previous">
               <source>Previous</source>
               <target>Précédent</target>
            </trans-unit>
            <trans-unit id="spck_04" resname="Spellcheck_next">
               <source>Next</source>
               <target>Suivant</target>
            </trans-unit>
            <trans-unit id="spck_05" resname="Spellcheck_replace">
               <source>Replace</source>
               <target>Remplacer</target>
            </trans-unit>
            <trans-unit id="spck_06" resname="Spellcheck_replaceAlways">
               <source>Replace Always</source>
               <target>Remplacer toujours</target>
            </trans-unit>
            <trans-unit id="spck_07" resname="Spellcheck_spellChecking">
               <source>Spell Checking</source>
               <target>Correction orthographique</target>
            </trans-unit>
         </group>
         <group resname="Alerts">
            <trans-unit id="91_122" resname="cacheAlert">
               <source>The desired amount of cache memory could not be allocated (&lt;bestcachesize&gt; MB).
Do you want to allocate &lt;realcache&gt; MB ?</source>
               <target>Impossible d’allouer la mémoire cache souhaitée (&lt;bestcachesize&gt; Mo).
Voulez-vous allouer &lt;realcache&gt; Mo ?</target>
            </trans-unit>
         </group>
         <group id="was_1050" resname="ModifyEnumList">
            <trans-unit id="1050_01" resname="ModifyEnumList_title">
               <source>List</source>
               <target>Enumération</target>
            </trans-unit>
            <trans-unit id="1050_02" resname="itemsInListMess0">
               <source>Items in list &lt;mess0&gt;</source>
               <target>Valeurs de l’énumération &lt;mess0&gt;</target>
            </trans-unit>
            <trans-unit id="1050_04" resname="Modifyenumlist_append">
               <source>Append</source>
               <target>Ajouter</target>
            </trans-unit>
         </group>
         <group id="was_1038" resname="GetEnumList">
            <trans-unit id="1038_01" resname="Getenumlist_title">
               <source>List</source>
               <target>Enumération</target>
            </trans-unit>
            <trans-unit id="1038_02" resname="GetenumlistitemsInListMess0">
               <source>Items in list &lt;mess0&gt;</source>
               <target>Valeurs de l’énumération &lt;mess0&gt;</target>
            </trans-unit>
            <trans-unit id="1038_03" resname="Getenumlist_modify">
               <source>Modify</source>
               <target>Modifier</target>
            </trans-unit>
         </group>
         <group id="was_1053" resname="OrderBy">
            <trans-unit id="1053_05" resname="Orderby_addFormula">
               <source>Add Formula...</source>
               <target>Ajouter formule...</target>
            </trans-unit>
            <trans-unit id="1053_03" resname="Orderby_availableFields">
               <source>Available Fields</source>
               <target>Liste des champs</target>
            </trans-unit>
            <trans-unit id="1053_06" resname="Orderby_modify">
               <source>Modify...</source>
               <target>Modifier..</target>
            </trans-unit>
            <trans-unit id="1053_01" resname="Orderby_orderBy">
               <source>Order by</source>
               <target>Trier</target>
            </trans-unit>
            <trans-unit id="1053_04" resname="Orderby_orderedByFieldsformulas">
               <source>Ordered by Fields/Formulas</source>
               <target>Formules/champs triés</target>
            </trans-unit>
         </group>
         <group id="was_1034" resname="Calc Editor">
            <trans-unit id="1034_01" resname="CalcEditor_windowTitle">
               <source>Formula Editor</source>
               <target>Editeur de formules</target>
            </trans-unit>
            <trans-unit id="1034_02" resname="CalcEditorqueryByFormula">
               <source>Query By Formula</source>
               <target>Recherche par formule</target>
            </trans-unit>
            <trans-unit id="1034_03" resname="CalcEditorapplyFormula">
               <source>Apply Formula</source>
               <target>Appliquer une formule</target>
            </trans-unit>
            <trans-unit id="4" resname="Available Fields">
               <source>Available Fields</source>
               <target>Liste des champs</target>
            </trans-unit>
            <trans-unit id="5" resname="Commands">
               <source>Commands</source>
               <target>Commandes</target>
            </trans-unit>
            <trans-unit id="6" resname="≤" translate="no">
               <source>≤</source>
            </trans-unit>
            <trans-unit id="7" resname="≥" translate="no">
               <source>≥</source>
            </trans-unit>
            <trans-unit id="1034_08" resname="CalcEditorchooseBelowTheElementsWhichWillEnableYouToBuildYourFormula">
               <source>Choose below the elements which will enable you to build your formula</source>
               <target>Choisissez ci-dessous les éléments qui vous permettront de construire votre formule.</target>
            </trans-unit>
            <trans-unit id="9" resname="Load...">
               <source>Load...</source>
               <target>Charger...</target>
            </trans-unit>
            <trans-unit id="10" resname="Save...">
               <source>Save...</source>
               <target>Enregistrer...</target>
            </trans-unit>
            <trans-unit id="11" resname="Cancel">
               <source>Cancel</source>
               <target>Annuler</target>
            </trans-unit>
            <trans-unit id="12" resname="OK">
               <source>OK</source>
               <target>Valider</target>
            </trans-unit>
            <trans-unit id="852_36" resname="fmeSortRoutine_1">
               <source>Commands by Alphabetical Order</source>
               <target>Commandes par ordre alphabétique</target>
            </trans-unit>
            <trans-unit id="852_37" resname="fmeSortRoutine_2">
               <source>Commands by Themes</source>
               <target>Commandes par thèmes</target>
            </trans-unit>
         </group>
         <group id="was_14905" resname="Filtre table">
            <trans-unit id="14905_1" resname="fmeFiltreTable_1">
               <source>Master Table</source>
               <target>La table principale</target>
            </trans-unit>
            <trans-unit id="14905_2" resname="fmeFiltreTable_2">
               <source>Related Tables</source>
               <target>Les tables liées</target>
            </trans-unit>
            <trans-unit id="14905_3" resname="fmeFiltreTable_3">
               <source>All Tables</source>
               <target>Toutes les tables</target>
            </trans-unit>
            <trans-unit id="14905_4" resname="fmeFiltreTable_4" translate="no">
               <source>-</source>
            </trans-unit>
            <trans-unit id="14905_5" resname="fmeFiltreTable_5">
               <source>Report Columns</source>
               <target>Colonnes de l’état</target>
            </trans-unit>
         </group>
         <group resname="Field labels">
            <trans-unit id="61" resname="Alpha">
               <source>Alpha</source>
               <target>Alpha</target>
            </trans-unit>
            <trans-unit id="62" resname="Text">
               <source>Text</source>
               <target>Texte</target>
            </trans-unit>
            <trans-unit id="63" resname="Real">
               <source>Real</source>
               <target>Réel</target>
            </trans-unit>
            <trans-unit id="64" resname="Integer">
               <source>Integer</source>
               <target>Entier</target>
            </trans-unit>
            <trans-unit id="65" resname="LongInteger">
               <source>Long Integer</source>
               <target>Entier long</target>
            </trans-unit>
            <trans-unit id="66" resname="Date">
               <source>Date</source>
               <target>Date</target>
            </trans-unit>
            <trans-unit id="67" resname="Time">
               <source>Time</source>
               <target>Heure</target>
            </trans-unit>
            <trans-unit id="68" resname="Boolean">
               <source>Boolean</source>
               <target>Booléen</target>
            </trans-unit>
            <trans-unit id="69" resname="Picture">
               <source>Picture</source>
               <target>Image</target>
            </trans-unit>
            <trans-unit id="70" resname="SubtableRelation">
               <source>Subtable relation</source>
               <target>Lien sous-table</target>
            </trans-unit>
            <trans-unit id="71" resname="BLOB">
               <source>BLOB</source>
               <target>BLOB</target>
            </trans-unit>
            <trans-unit id="72" resname="Float">
               <source>Float</source>
               <target>Float</target>
            </trans-unit>
            <trans-unit id="73" resname="Integer64">
               <source>Integer 64 bits</source>
               <target>Entier 64 bits</target>
            </trans-unit>
            <trans-unit id="89" resname="Object">
               <source>Object</source>
               <target>Objet</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
